@charset "utf-8";
/*header, footer*/
@media screen and (max-width:1500px){
	
}
@media screen and (max-width:1345px){
	.text{width:70%;}

	.p_intro{width:48%; margin-right:1%;margin-bottom:1%;}
	.p_intro1,
	.p_intro2{background-size:cover;}
	.p_intro2{margin-right:0;}
	.p_intro3,
	.p_intro4{background-size:cover;}
	.p_intro4{margin-right:0;}
	.p_intro a{width:100%;}
	.col{width:30%;margin-bottom:20px;}
	.colr{width:30%; float:left;}
	.p_intro{height:430px;}
	.p_intro a{height:430px;line-height:800px;}
	.p_intro1{background:url('../img/product1.jpg') 100% 50% no-repeat;background-size:100%;}
	.p_intro2{background:url('../img/product2.jpg') 100% 50% no-repeat;background-size:100%;}
	.p_intro3{background:url('../img/product3.jpg') 100% 50% no-repeat;background-size:100%;}
	.p_intro4{background:url('../img/product4.jpg') 100% 50% no-repeat;background-size:100%;}
	
	
}
@media screen and (max-width:1200px){
	#productSlide {overflow:hidden;height:400px;}
	#productSlide li{height:400px;}
	#productSlide .p-slide1,
	#productSlide .p-slide2,
	#productSlide .p-slide3,
	#productSlide .p-slide4{background-size:cover;}
	#productSlide .p-text{width:96%;margin-top:145px;}
	#productSlide .p-text h3{margin-bottom:40px;}

	.as_wrap .br{display:inline;}
	
	
	.notice_wrap > .wrap{height:auto;}
	.notice{float:left; width:100%; margin-right:1%;padding: 40px 30px;}
	.agency{position:relative;top:0;right:0;float:left;width:100%; margin-left:1%; box-shadow:none;}
	.agency_r{position:relative;top:0;right:0;float:right;width:100%; margin-left:1%; box-shadow:none;}

	.video iframe{width:100%;height:55vw;}

	#certificate p.dsc {font-size: 16px;}
	.col{width:30%;margin-bottom:20px;}
	.colr{width:30%; float:left;}
	
	
	
}
@media screen and (max-width:940px){
	.main{padding-top:70px;}

	#mainSlide li{height:500px;}

	#mainSlide .slide1,
	#mainSlide .slide2,
	#mainSlide .slide3{background-size:cover;background-position: 60% 0;}
/*	{background-size:cover;background-position: 15% 0;}*/
	

	
	.text h2{font-size:30px;}
	.text h2 strong{font-size:42px;}
	.text p{margin-bottom:30px;font-size:20px;}

	#hd_sch {width:55vw;}
	#sch_stx{width:55vw; height:45px;padding:0 10px;font-size:16px;border: 3px solid #ce181e;}
	#sch_stx::placeholder {opacity:0;}
	#hd_sch #sch_submit{top:5px;right:7px;}

/*	.quick_menu{display:none;}*/

	#productSlide {overflow:hidden;height:350px;}
	#productSlide li{height:350px;}
	#productSlide .p-text{margin-top:110px;}
	#productSlide .p-text p{font-size:30px;}
	#productSlide .p-text h3{margin-bottom:30px;font-size:55px;}
	#productSlide .p-text a{font-size:16px;}
	.latest_wrap .wrap{padding-top:0;}
	.latest1{padding-bottom:40px;}
	
	.as_wrap {}
	.as_wrap .layout_center{padding-top:80px;}
	.as_wrap h3{font-size:36px;}
	.as_wrap p{font-size:22px;}
	.as_wrap a{width:150px; font-size:16px;}

	.notice{float:none; width:100%; margin-right:0;margin-bottom:20px;padding: 40px 30px;}
	.agency{float:none;width:45%; margin-left:0%; }
	.agency_r p{font-size:14px; line-height:1.6em;padding-top:0px;padding-left:120px;margin-bottom:25px;letter-spacing:-1px;}
	.agency_r .more{padding: 0px;margin-left:120px;background:#d01511;display:block;width:200px; height:40px; font-size:18px;text-align:center;line-height:40px;font-weight:700;color:#fff !important;}
	
	.col{width:100%;margin-bottom:20px;}
	.colr{width:100%; float:right;}
	

}
@media screen and (max-width:800px){
	#productSlide {height:300px;}
	#productSlide li{height:300px;}
	#productSlide .p-text p{font-size:22px;}
	#productSlide .p-text h3{font-size:48px;}

	#productSlide .p-slide2{background-position:60% 100%;}
	.as_wrap .layout_center{padding-top:40px;}
	.as_wrap {}
	.as_wrap h3{font-size:30px;}
	.as_wrap p{font-size:18px;}
	.as_wrap a{width:auto;padding:0 20px;}
	
	.f_agency .left,
	.f_agency .right{width:100%;}
	.f_agency .dl_none{display:none;}
	.f_agency .link a{display:block; width:40%; }

}
@media screen and (max-width:730px){
	#mainSlide li{height:450px;}

	.p_intro{height:300px;}
	.p_intro a{height:300px;line-height:550px;}
	.p_intro1{background:url('../img/product1.jpg') 100% -20% no-repeat;background-size:100%;}
	.p_intro2{background:url('../img/product2.jpg') 100% -20% no-repeat;background-size:100%;}
	.p_intro3{background:url('../img/product3.jpg') 100% -20% no-repeat;background-size:100%;}
	.p_intro4{background:url('../img/product4.jpg') 100% -20% no-repeat;background-size:100%;}

	.latest_wrap h3{font-size:20px;}

	.notice .lt_more{float:right; margin-top:-50px;}
	
	.notice,
	.main-news a {height:20%;display:inline-block;; padding: 10px;}
	.main-news a img {margin:0 auto; height:20%;}

	#certificate .fifth .col {width: 50%;}
	#certificate .fifth .col.double {width:100%;}
	#certificate .col img {height:260px;}
	#certificate .col.double img {height:auto; max-height:320px;}
	.agency{position:relative;top:0;right:0;float:left;width:99%; margin-left:1%; box-shadow:none;}
	.agency_contact li{width:100%;line-height:1em;}
	.agency_r{position:relative;top:0;right:0;float:left;width:100%; margin-left:1%; box-shadow:none;margin-top:0px;}
}
@media screen and (max-width:580px){
	.text{top:30%;margin-top:15%}
	.bx-viewport{height:280px;}
	#mainSlide li{height:280px;}
	#mainSlide .slide1{background-position: 50% 0;}

	.text h2{font-size:6vw;}
	.text h2 strong{font-size:8vw;}
	.text p{margin-bottom:15px;font-size:16px;}
	#hd_sch {width:80vw;}
	#sch_stx{width:80vw; }
	#hd_sch #sch_submit{right:3px;}
	
	.p_intro_wrap{padding:0px 0 50px 0;}
	.p_intro_wrap h3{margin-bottom:25px;font-size:22px;}
	.link_guide{width:90%;padding:10px 15px 10px 0;}
	.link_guide p strong{font-size:15px;}
	.link_guide::after{font-size:18px;}
	
	.p_intro{height:200px;}
	.p_intro a{height:200px;line-height:350px; font-size:20px;}
	.p_intro1{background:url('../img/product1.jpg') 50% -0% no-repeat;background-size:100%;}
	.p_intro2{background:url('../img/product2.jpg') 50% -0% no-repeat;background-size:100%;}
	.p_intro3{background:url('../img/product3.jpg') 50% -0% no-repeat;background-size:100%;}
	.p_intro4{background:url('../img/product4.jpg') 50% -0% no-repeat;background-size:100%;}

	#productSlide {height:150px;}
	#productSlide li{height:150px;}
	#productSlide .p-text{margin-top:30px;}
	#productSlide .p-text p{margin-bottom:7px;font-size:15px;}
	#productSlide .p-text h3{margin-bottom:20px;font-size:24px;}
	#productSlide .p-text a{width:120px;height:25px; font-size:13px;line-height:25px;}

	.as_wrap{background-size:cover;}
	.as_wrap .layout_center{padding-top:30px;padding-left:0;}
	.as_wrap h3{font-size:20px;}
	.as_wrap p{margin-bottom:20px;font-size:15px;text-shadow:1px 1px 1px rgba(0,0,0,0.5);}
	.as_wrap a{width:auto;height:30px;padding:0 20px; font-size:14px;line-height:30px;color:#333 !important;background-color:rgba(255,255,255,0.7);border:1px solid #fff;}

	.notice_wrap h3{font-size:20px;}
	.notice{height:250px;}
	.notice li{height:45px; line-height:45px;font-size:15px;}
	.notice .date{font-size:13px;}
	.notice_wrap{background:#fff;}
	.notice_wrap .agency h3{margin-bottom:15px;}
	.agency{height:250px;background-size:contain;}
	.agency p{margin-bottom:40px;font-size:15px;text-shadow:1px 1px 1px rgba(0,0,0,0.5);}
	.agency .more{width:150px;font-size:14px;}
	.agency_contact li{float:none;margin-bottom:15px;}

	
	#certificate .fifth .col {width: 50%;}
	#certificate .fifth .col.double {width:100%;}
	#certificate .col img {height:160px;}
	#certificate .col.double img {height:auto; max-height:none;}
	
	.p_intro_wrap{padding:30px 0 0 0;}
}